﻿@charset "utf-8";
/* CSS Document */
/*2020元旦样式*/
/*.yuandan_body{background:url("yd_2020.gif") 0 0 repeat;}*/
.yuandan_body .header{background:none;/*background-image:url(header_bg.jpg);*/}
.yuandan_body .banner{background:none;text-align: center;/*background-image:url("banner.png");*/}
.yuandan_body .yd-2020-l{width:342px;height:427px;position:absolute;left:50%;top:0;background:url(2020bg_l.png) no-repeat;z-index:100;margin-left:-952px;}
.yuandan_body .yd-2020-r{width:348px;height:386px;position:absolute;left:50%;top:0;background:url(2020bg_r.png) no-repeat;z-index:100;margin-left:605px;}
.yuandan_body .ind_twmaincon{background:none;background:#F5F5F5;}
@media (min-width: 2040px) {
	.yuandan_body .yd-2020-l{left:0;margin-left:0;}
	.yuandan_body .yd-2020-r{left:auto;right:0;margin-left:0;}
}
@media (max-width: 991px) {
	.yuandan_body{background-repeat:repeat-y;}
	.yuandan_body .yd-2020-l{display:none;}
	.yuandan_body .yd-2020-r{display:none;}
}
/*2020元旦样式end*/

.ind_tlpic li{ font-size: 0; line-height: 0; height: auto; padding-bottom: 25px;}
.ind_tlpic li img{width: 100%; vertical-align: middle; height: auto;}
.ind_tlpic li span{display: none;}
/*顶部横幅 end*/

/*热点、图文、动态*/
.ind_twmaincon{width:100%;background:#fff;}
/*热点*/
.ind_hotbox{height:118px;overflow:hidden;position:relative;}
.ind_hotbox .title{margin-top: 19px;font-size:30px ; font-weight: bold;color: #3D2B3B;text-align: center;}
.ind_hotbox .titled{font-size:20px ; color: #3D2B3B;text-align: center;}
.ind_hotbox .hot_close{display:block;position:absolute;right:4px;top:4px;width:17px;height:17px;background:url("ind_hot_close.png") center -17px no-repeat;transition:all 0.3s;}
.ind_hotbox .hot_close:hover{background-position:center 0;}
.ind_hotbox ul{position:absolute;left:59px;top:10px;width:1140px;}
.ind_hotbox ul li{float:left;width:222px;height:33px;border-left:#e7e7e7 2px solid;}
.ind_hotbox ul li.num1{border-left:0;}
.ind_hotbox ul li.num2{width:222px;}
.ind_hotbox ul li.num4{width:232px;}
.ind_hotbox ul li a{display:block;height:33px;line-height:32px;font-size:18px;padding-left:40px;overflow:hidden;cursor:pointer;transition:all 0.3s;}
.ind_hotbox ul li a .img_img{display:block;float:left;width:35px;height:33px;overflow:hidden;}
.ind_hotbox ul li a .img_img img{float:left;width:auto;height:33px;}
.ind_hotbox ul li a .img_title{display:block;margin-left:52px;height:33px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_hotbox ul li a:hover{color:#E03941;}
.ind_hotbox ul li.num1 a{padding-left:16px;}
.ind_hotbox ul li.num1 a .img_title{margin-left: 35px;}
/*图文、动态*/
.ind_twcon{position:relative;
/*height: 430px;*/
background-color: white;}
.hot_love{display: none;position:absolute;width:20px;height:auto;padding:5px;line-height:20px;font-size:16px;font-weight:bold;background:#E03941;color:#fff;left: -30px;top:0;text-align:center;}
.hot_love:hover{color:#fff;}
.ind_twbox{width:740px;height:390px;margin:20px;overflow:hidden;}
.ind_twbox .mF_sohusports_wrap{width:100%;float:none;padding:0;border:none;}
.ind_twbox .mF_sohusports{width:100% !important;height:auto !important;}
.ind_twbox .mF_sohusports .pic{width:100% !important;height:390px;}
.ind_twbox .mF_sohusports .pic li{width:100% !important;height:390px;}
.ind_twbox .mF_sohusports .pic img{width:100% !important;height:390px;}
.ind_twbox .mF_sohusports .txt li{width:100%;height:44px;line-height:44px;}
.ind_twbox .mF_sohusports .txt li a{display:block;padding-left:19px;margin-right:120px;font-size:18px;font-weight:normal;font-family:"Microsoft YaHei";white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}  
.ind_twbox .mF_sohusports .txt li b{filter:alpha(opacity=50);opacity:0.5;}
.ind_twbox .mF_sohusports .num{bottom:17px;right:8px;}
.ind_twbox .mF_sohusports .num li a{display:block;width:14px;height:14px;text-indent:-999999px;margin-right:8px;background:url(ind_twico.png) -22px 0 no-repeat !important;}
.ind_twbox .mF_sohusports .num li.current a,.ind_twbox .mF_sohusports .num li a:hover{background:url(ind_twico.png) 0 0 no-repeat !important;}
.ind_xwbox{margin: 20px 20px 20px 0;    width: 626px;
    height: 390px;overflow:hidden;}
.ind_xwlist{padding-top:7px;font-size:17px;line-height:44px;overflow:hidden;}
.ind_xwlist .hidn{display:none;}
.ind_xwlist .hidn.active{display:block;}
.ind_xwlist ul li{height:44px;line-height:44px;padding-top:5px;vertical-align:bottom;overflow:hidden;}
.ind_xwlist ul li a{display:block;float:left;max-width:370px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_xwlist ul li .date{float:right;color:#999;font-size:14px;}
.ind_xwlist ul li p.title{display:block;float:left;max-width:370px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_xwlist ul li p.title .btitle{display:block;float:none;max-width:inherit;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_xwlist ul li p.title .btitle.lang1{float:left;max-width:334px;}
.ind_xwlist ul li p.title .btitle.lang2{float:left;max-width:302px;}
.ind_xwlist ul li p.title .btitle.lang3{float:left;max-width:271px;}
.ind_xwlist ul li p.title .slink{max-width:90px;font-size: 14px;color:#E03941;}

/*.ind_xwlist ul li p.title2{display:block;float:left;max-width:405px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}*/
.ind_xwlist ul li p.title2 .btitle{max-width: 310px;}
.ind_xwlist ul li p.title2 .gjz{float: left;}
.ind_xwlist ul li p.title2 .gjz a{color:#E03941;max-width: none;font-size: 17px;margin: 0 !important;padding: 0 !important;}
.ind_xwlist ul li p.title2 .btitle{}
/*三板块*/
.ind_bkmaincon{width:100%;background:#f2f2f2;padding:25px 0;}
.ind_treeeconts{height:600px;overflow:hidden;}
.ind_treeeconts .hd{height:56px;position:relative;z-index:4;}
.ind_treeeconts .hd ul{margin:auto;width:1266px;}
.ind_treeeconts .hd ul li{float:left;width:380px;height:60px;margin-left:50px;position:relative;}
.ind_treeeconts .hd ul li.first{margin-left:0;}
.ind_treeeconts .hd ul li span{display:block;height:56px;line-height:56px;color:#afafaf;text-align:center;font-size:32px;font-weight:bold;background: url("ind_xxk_topbg.gif") 0 bottom repeat-x;letter-spacing:5px;position:relative;z-index:4;cursor: pointer;}
.ind_treeeconts .hd ul li i{display:block;position:absolute;z-index:3;width:21px;height:8px;background:url("ind_three_topico.png") no-repeat;left:50%;margin-left:-10px;bottom:0;}
.ind_treeeconts .hd ul li.on span,.ind_treeeconts .hd ul li.active span{color:#fff;background:#E03941;}
.ind_treeeconts .hd ul li.on i,.ind_treeeconts .hd ul li.active i{transition:all 0.3s;bottom:-8px;}
.ind_threemain{background:#fff;padding:22px 26px 26px;border:#E03941 1px solid;}
.ind_threecon{height:494px;position:relative;overflow:hidden;}
.ind_threecon .bd{height:100%;overflow:hidden;}
.ind_threebox{float:left;width:100%;height:494px;overflow:hidden;}
/****一网看****/
/*选项卡*/
.ind_three_xxk{background:url("line_cf_2.gif") 0 bottom repeat-x;}
.ind_three_xxk ul li{float:left;height:33px;padding-left:24px;}
.ind_three_xxk ul li.first{padding-left:0;position:relative;}
.ind_three_xxk ul li a{display:block;float:left;white-space:nowrap;height:31px;line-height:28px;font-size:18px;letter-spacing:2px;}
.ind_three_xxk ul li.active a,.ind_three_xxk ul li a:hover{color:#E03941;border-bottom:#E03941 2px solid;font-size:22px;font-weight:bold;}
/*一网看-文件*/
.ind_gk_lbox{width:354px;height:424px;overflow:hidden;padding-top:6px;position:relative;}
.ind_gk_wjlist{margin-top:2px;}
.ind_gk_wjlist ul{display:none;}
.ind_gk_wjlist ul.active{display:block;}
.ind_gk_wjlist ul li{height:51px;line-height:22px;font-size:18px;padding:12px 0 10px;border-bottom:#cfcfcf 1px dashed;overflow:hidden;position:relative;}
.ind_gk_wjlist ul li .date{display:block;position:absolute;right:0;top:12px;font-size:13px;color:#999;}
.ind_gk_wjlist ul li .con{margin-right:45px;height:44px;overflow:hidden;}
.ind_gk_wjlist ul li .con .left{float:none;}
.ind_gk_wjlist ul li .con .split{color:#E03941;padding:0 4px;font-size:12px;display:inline-block;vertical-align:middle;}
.ind_gk_wjlist ul li .con a.a{font-size:15px;display:inline-block;vertical-align:middle;}
.ind_gk_wjlist ul li .con a.a:hover{color:#E03941;}
.ind_gk_wjlist ul#aatab2 li .left{display:block;float:none;margin-right:45px;height:44px;overflow:hidden;}
.ind_gk_wjlist ul#aatab3{line-height:35px;margin-top:8px;}
.ind_gk_wjlist ul#aatab3 li{height:35px;line-height:35px;padding:0;border-bottom:0;position:static;}
.ind_gk_wjlist ul#aatab3 li .date{position:static;float:right;padding-right:0;}
.ind_gk_wjlist ul#aatab3 li .left{display:block;float:none;margin-right:50px;overflow:hidden;}
.ind_gk_wjlist ul#aatab3 li a{display:block;float:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ind_gk_wjlist ul#aatab3 li img{display:none;}
/*一网看-政策*/
.ind_gk_mbox{width:408px;margin-left:27px;height:424px;overflow:hidden;padding-top:6px;position:relative;}
.ind_gk_jdlist{margin-top:16px;overflow:hidden;}
.ind_gk_jdlist ul{display:none;}
.ind_gk_jdlist ul.active{display:block;}
.ind_gk_jdlist ul li{height:51px;line-height:22px;font-size:18px;padding:12px 0 10px;border-bottom:#cfcfcf 1px dashed;overflow:hidden;position:relative;}
.ind_gk_jdlist ul li .date{display:block;position:absolute;right:0;top:12px;font-size:13px;color:#999;}
.ind_gk_jdlist ul li .con{margin-right:45px;height:44px;overflow:hidden;}
.ind_gk_jdlist ul li .con .left{float:none;}
.ind_gk_jdlist ul li .con .split{color:#E03941;padding:0 4px;font-size:12px;display:inline-block;vertical-align:middle;}
.ind_gk_jdlist ul li .con a.a{color:#E03941;font-size:15px;display:inline-block;vertical-align:middle;}
.ind_gk_jdlist ul li .con a.a:hover{color:#E03941;}
.ind_gk_jdlist ul li.first{height:129px;line-height:26px;font-size:17px;border:#ededed 1px solid;background:url("ind_gk_jdbg.jpg") center bottom no-repeat;background-size:100% auto;padding:18px 20px 16px;}
.ind_gk_jdlist ul li.first span.img{display:block;width:100%;height:22px;text-align:center;}
.ind_gk_jdlist ul li.first span.img img{vertical-align:top;}
.ind_gk_jdlist ul li.first .con{margin:5px 0 0;height:82px;text-align:center;}
.ind_gk_jdlist ul li.first .con a{color:white;font-family:STZhongsong;
font-weight:400;

color:rgba(255,255,255,1);
text-shadow:0px 1px 1px rgba(142,114,0,0.59);
opacity:1;}
.ind_gk_jdlist ul li.first .con a:hover{color:#E03941;}
.ind_gk_jdlist ul#abtab2{margin-top:-6px;line-height:35px;}
.ind_gk_jdlist ul#abtab2 li{height:35px;line-height:35px;padding:0;border-bottom:0;position:static;}
.ind_gk_jdlist ul#abtab2 li .date{position:static;float:right;padding-right:0;}
.ind_gk_jdlist ul#abtab2 li .left{display:block;float:none;margin-right:50px;overflow:hidden;}
.ind_gk_jdlist ul#abtab2 li a{display:block;float:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ind_gk_jdlist ul#abtab2 li img{display:none;}
/*一网看-通知*/
.ind_gk_rbox{width:330px;height:424px;overflow:hidden;padding-top:6px;}
.ind_gk_tzlist{height:198px;margin-top:10px;line-height:34px;font-size:15px;overflow:hidden;}
.ind_gk_tzlist ul li{height:34px;vertical-align:bottom;overflow:hidden;}
.ind_gk_tzlist ul li .date{float:right;color:#999;font-size:13px;white-space:nowrap;}
.ind_gk_tzlist ul li a{display:block;float:none;margin-right:50px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ind_gk_tzlist ul li img{display:none;}
.ind_gk_gklink{height:84px;margin-top:15px;overflow:hidden;}
.ind_gk_gklink ul{width:105%;}
.ind_gk_gklink ul li{float:left;width:160px;height:37px;margin:0 10px 10px 0;}
.ind_gk_gklink ul li a{display:block;height:37px;line-height:37px;cursor:pointer;overflow:hidden;padding-left:15px;background:#f9f9f9;color:#666;}
.ind_gk_gklink ul li img{display:block;float:left;width:22px;height:37px;}
.ind_gk_gklink ul li .img_title{display:block;margin-left:34px;height:37px;font-size:14px;letter-spacing:0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ind_gk_gklink ul li a:hover{color:#E03941;}
.ind_gk_gklink ul li a:hover img{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);transition: all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.ind_gk_gkbtn{height:84px;overflow:hidden;}
.ind_gk_gkbtn ul li{height:32px;line-height:32px;vertical-align:bottom;overflow:hidden;margin-top:10px;}
.ind_gk_gkbtn ul li a{display:block;height:32px;text-align:center;background:#f9f9f9;cursor:pointer;}
.ind_gk_gkbtn ul li a img{width:auto;height:100%;vertical-align:top;}
.ind_gk_gkbtn ul li .img_title{display:none;}
/*一网看-找政策*/
.ind_mzc_searchcon{height:32px;padding-top:15px;border-top:#e7e7e7 2px solid;margin-top:15px;}
.ind_mzc_searchcon .zcjc{width:auto;float:left;position:relative;margin-left:56px;}
.ind_mzc_searchcon .zcjc .zc_title{display:block;float:left;width:98px;font-size:22px;color:#E03941;height:32px;line-height:32px;background:url("ind_zcjc.png") 0 center no-repeat;padding-left:33px;}
.ind_mzc_searchcon .zcjc .zc_title:hover{color:#E03941;}
/*政策套餐*/
.ind_mzc_searchcon .zcjc .zcjc_div{width:470px;padding:10px 15px 10px;background:#fff;border:1px solid #cfcfcf;display:none;text-align:left;border-radius:5px;-webkit-box-shadow:0 0 18px rgba(0,0,0,.2);box-shadow:0 0 18px rgba(0,0,0,.2);}
.ind_mzc_searchcon .zcjc:hover .zcjc_div{display:block;position:absolute;bottom:32px;left:-56px;}
.ind_mzc_searchcon .zcjc .zcjc_div li{height:34px;vertical-align:bottom;overflow:hidden;}
.ind_mzc_searchcon .zcjc .zcjc_div li a{display:block;float:none;height:34px;line-height:34px;font-size:15px;font-weight:normal;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:15px;background:url("ico_fe5.gif") 0 center no-repeat;}
.ind_mzc_searchcon .zcjc .zcjc_div a:hover{border-color:#E03941;}
/*政策套餐end*/
.ind_mzc_searchcon .zctitle{display:block;margin-left:50px;width:154px;padding-left:32px;font-size:22px;color:#E03941;height:32px;line-height:32px;background:url("ind_wyzzc.png") 0 center no-repeat;}
.zcSearch_title{height:32px;line-height:32px;}
.zcSearch_title .fw{display:block;float:left;width:76px;height:32px;font-size:15px;background:url("ind_mzc_ico.png") 0 0 no-repeat;padding-left:30px;}
.zcSearch_title ul li{float:left;width:104px;height:32px;}
.zcSearch_title ul li span{display:block;height:32px;font-size:16px;background:url("ind_mzc_ico.png") 0 -32px no-repeat;padding-left:26px;}
.zcSearch_title ul li.active span{background-position:0 -64px;}
.ind_mzc_con{width:352px;}
.ind_mzc_con .zcSearch_con{display:none;}
.ind_mzc_con .zcSearch_con.active{display:block;}
.zcSearch-mask{float:left;width:194px;height:32px;line-height:32px;padding-right:32px;}
.woshi_icon{display:block;float:left;width:46px;height:32px;font-size:15px;background:url("ind_mzc_ico.png") 0 0 no-repeat;padding-left:28px;}
.zcSearch-mask p{display:block;margin-left:74px;height:32px;}
.zcSearch-mask p select{float:left;width:100%;height:32px;line-height:26px;font-size:14px;color:#a8abb7;padding:2px 9px;border:#cfcfcf 1px solid;}
.zcSearch_sp{display:block;float:left;width:124px;height:30px;border:#cfcfcf 1px solid;background:#f8f8f8 url("ind_mzc_czico.png") 29px center no-repeat;cursor:pointer;}
.zcSearch_sp:hover{background-color:#E03941;background-image:url("ind_mzc_czicoh.png");border-color:#E03941;transition:all 0.3s;}
.zcSearch_sp input.zcSearch_btn{display:block;float:left;width:100%;height:30px;font-size:15px;color:#a8abb7;border:0;background:none;text-indent:55px;cursor:pointer;text-align:left;}
.zcSearch_sp input.zcSearch_btn:hover{color:#fff;}
/****一网办****/
.ind_bs_lbox{width:437px;padding-top:6px;}
.ind_bs_bslist{height:353px;margin-top:20px;overflow:hidden;}
.ind_bs_bslist ul{display:none;}
.ind_bs_bslist ul.active{display:block;width:439px;}
.ind_bs_bslist ul li{float:left;width:109px;height:64px;padding:0 0px 34px 0;}
.ind_bs_bslist ul li a{display:block;height:64px;cursor:pointer;font-size:14px;}
.ind_bs_bslist ul li a:hover{color:#E03941;transition:all 0.3s;}
.ind_bs_bslist ul li a .img_img{float:left;display:block;width:100%;height:34px;text-align:center;}
.ind_bs_bslist ul li a .img_img img{vertical-align:top;}
.ind_bs_bslist ul li a .img_title{float:left;display:block;width:100%;height:30px;line-height:30px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_bc_cxcon{height:30px;border:#cfcfcf 1px solid;position:relative;padding:5px 41px 5px 15px;margin-top:40px;}
.ind_bc_cxcon .secrchbtn{
	display: block;
    position: absolute;
    right: 0;
    top: 5px;
    width: 41px;
    height: 30px;
    width: 97px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
	}
.ind_bc_cxcon .secrchbtn .secBtn{
	display: block;
    float: left;
    width: 100%;
    height: 30px;
    /* background: url(ind_bs_cx_ico.png) 7px -30px no-repeat; */
    cursor: pointer;
    /*text-indent: -999em;*/
    overflow: hidden;
    border: 0;
    float: left;
    width: 100%;
    height: 40px;
    background: #E03941;
    border: 0;
    text-align: center;
    font-size: 18px;
    color: #fff;
    overflow: hidden;
    cursor: pointer;
	}
.ind_bc_cxcon .secrchbtn .secBtn:hover{background-position:7px 0;}
.ind_bc_cxcon .searchText{width:100%;height:30px;vertical-align:bottom;position:relative;}
.ind_bc_cxcon .searchText .msg-box{position:absolute;left:0;top:0;}
.ind_bc_cxcon .searchText input{float:left;width:100%;height:30px;line-height:30px;background:none;border:0;font-size:14px;color:#a8abb7;}
/*一网办-服务*/
.ind_bs_mbox{width:437px;margin-left:27px;padding-top:6px;}
.ind_bs_mbox .ind_three_xxk ul li.bumen{float:right;padding-left:0;}
.ind_bs_mbox .ind_three_xxk ul li.bumen a{width:137px;height:35px;line-height:35px;font-size:14px;color:#8f8f8f;letter-spacing:0;margin-top:-6px;background:#f9f9f9 url("ind_qhqy_ico.png") 122px center no-repeat;padding-left:13px;}
.ind_bs_mbox .ind_three_xxk ul li.bumen.active a,.ind_bs_mbox .ind_three_xxk ul li.bumen a:hover{color:#E03941;border-bottom:0;font-size:14px;font-weight:normal;background-image:url("ind_qhqy_icoh.png");background-color:#fff7eb;}
.ind_fw_fwlist{height:445px;margin-top:10px;overflow:hidden;}
.ind_fw_fwlist .con{display:none;}
.ind_fw_fwlist .con.active{display:block;}
.ind_fw_lqtop{height:36px;line-height:36px;background:url("ind_ft_wqtit.gif") 0 center no-repeat;font-size:18px;padding-left:12px;}
/*一网办-金融产品*/
.mt40{margin-top:40px;}
.ind_fw_fwlist .conlist{height:168px;overflow:hidden;}
.ind_fw_fwlist .conlist li{height:34px;vertical-align:bottom;overflow:hidden;}
.ind_fw_fwlist .conlist li p{display:block;float:right;height:34px;line-height:34px;font-size:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_fw_fwlist .conlist li p.p1{float:none;margin-right:174px;}
.ind_fw_fwlist .conlist li p.p1 a{display:block;height:34px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_fw_fwlist .conlist li p.p2{width:65px;padding-left:10px;color:#999;text-align:right;}
.ind_fw_fwlist .conlist li p.p3{width:70px;padding-left:29px;color:#a8abb7;}
.ind_fw_fwlist .conlist li p.p3 a{display:block;height:20px;line-height:20px;color:#8f8f8f;border:#dcdcdc 1px solid;border-radius:2px;text-align:center;margin-top:6px;transition:all .3s;}
.ind_fw_fwlist .conlist li p.p3 a:hover{background-color:#fff7eb;color:#E03941;border-color:#E03941;}
.ind_fw_fwlist .conlist1 li p.p1{margin-right:284px;}
.ind_fw_fwlist .conlist1 li p.p2{width:175px;}
/*一网办-切换区域与部门*/
.ind_bmfwcon{background:#fbfbfb;padding:10px 0 10px 10px;}
.ind_bmfw_top{height:20px;line-height:20px;font-size:15px;font-weight:bold;color:#666;padding-left:10px;}
.ind_bmfwcon .bmlist{padding-top:5px;}
.ind_bmfwcon .bmlist li{float:left;width:79px;height:36px;line-height:36px;font-size:14px;padding:0 10px;}
.ind_bmfwcon .bmlist li a{display:block;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ind_bmfwcon .bmlist li a:hover{color:#E03941;}
.ind_bmfw_selected{height:auto;line-height:30px;}
.ind_bmfw_selected ul{float:left;}
.ind_bmfw_selected ul li{float:left;height:30px;line-height:30px;font-size:15px;color:#E03941;white-space:nowrap;padding-left:24px;background:url("ind_bmfw_selected_ico.png") 9px center no-repeat;cursor:pointer;}
.ind_bmfw_selected ul li.num1{padding-left:10px;background:no-repeat;}
.ind_bmfw_selected .ares-sure{float:left;margin-left:20px;width:85px;height:30px;line-height:30px;text-align:center;background:#E03941;color:#fff;font-size:15px;cursor:pointer;}
/*一网办-特色服务*/
.ind_bs_rbox{width:437px;padding-top:10px;}
.ind_bs_ywtb{height:85px;overflow:hidden;}
.ind_bs_ywtb ul li{width:100%;height:auto;vertical-align:bottom;}
.ind_bs_ywtb ul li a{display:block;height:63px;padding:20px 5px 0;border:#e9e9e9 1px solid;background:#fbfbfb;color:#5c6173;border-radius:3px;cursor:pointer;transition:all 0.3s;text-align:center;}
.ind_bs_ywtb ul li a:hover{color:#E03941;background:#fff;border-color:#E03941;}
.ind_bs_ywtb ul li a .img_title{float:left;display:block;width:100%;height:30px;line-height:30px;font-size:22px;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#f23402;}
.ind_bs_ywtb ul li a .intro{float:left;display:block;width:100%;height:22px;line-height:22px;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.ind_bs_tslink{height:192px;overflow:hidden;}
.ind_bs_tslink ul{width:108%;}
.ind_bs_tslink ul li{float:left;width:102px;height:84px;font-size:15px;padding:12px 12px 0 0;}
.ind_bs_tslink ul li{width:159px;}
/*.ind_bs_tslink ul li.num1,.ind_bs_tslink ul li.num2{width:159px;}*/
.ind_bs_tslink ul li a{display:block;height:66px;padding:16px 5px 0;border:#e9e9e9 1px solid;background:#fbfbfb;border-radius:3px;cursor:pointer;transition:all 0.3s;}
.ind_bs_tslink ul li a .img_img{float:left;display:block;width:100%;height:27px;text-align:center;overflow:hidden;}
.ind_bs_tslink ul li a .img_img img{vertical-align:top;width:auto;height:100%;}
.ind_bs_tslink ul li a .img_title{float:left;display:block;width:100%;height:32px;line-height:32px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_bs_tslink ul li a:hover{color:#E03941;background:#fff;border-color:#E03941;}
.ind_bs_tjtop{height:48px;line-height:48px;background:url("ind_ft_wqtit.gif") 0 center no-repeat;font-size:18px;padding-left:12px;}
.ind_bs_tjcon{height:114px;border:#dcdcdc 1px solid;padding:23px 0 20px;overflow:hidden;}
.ind_bs_tjcon ul li{float:left;width:118px;border-left:#dcdcdc 1px solid;line-height:24px;font-size:19px;text-align:center;color:#a8abb7;}
.ind_bs_tjcon ul li.num1{border-left:0;width:98px;}
.ind_bs_tjcon ul li.num2{width:110px;}
.ind_bs_tjcon ul li span{display:block;float:left;width:100%;height:45px;line-height:16px;font-size:13px;color:#999;}
.ind_bs_tjcon ul li span.bj{margin-top:24px;}
.ind_bs_tjcon ul li i{font-style:normal;display:block;float:left;width:100%;text-align:center;height:24px;line-height:24px;font-size:23px;color:#666;}
.ind_bs_tjcon ul li u{text-decoration:none;display:block;float:left;width:100%;text-align:center;height:16px;margin-top:5px;}
/****一网问****/
/*一网问-咨询*/
.ind_hd_lbtn{width:789px;height:101px;overflow:hidden;padding-top:10px;}
.ind_hd_lbtn ul li{float:left;width:253px;height:101px;padding-left:15px;}
.ind_hd_lbtn ul li.num1{padding-left:0;}
.ind_hd_lbtn ul li a{display:block;height:87px;padding:12px 5px 0;border:#e9e9e9 1px solid;background:#fbfbfb;color:#5c6173;border-radius:3px;cursor:pointer;transition:all 0.3s;}
.ind_hd_lbtn ul li a .img_img{float:left;display:block;width:100%;height:45px;text-align:center;overflow:hidden;}
.ind_hd_lbtn ul li a .img_img img{vertical-align:top;width:auto;height:100%;}
.ind_hd_lbtn ul li a .img_title{float:left;display:block;width:100%;height:36px;line-height:36px;font-size:19px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_hd_lbtn ul li a:hover{color:#E03941;background:#fff;border-color:#E03941;}
/*一网问-链接*/
.ind_hd_rbtn{width:200px;padding-right:130px;height:101px;overflow:hidden;position:relative;padding-top:10px;}
.ind_hd_rbtn ul li{float:left;width:100%;height:43px;padding-bottom:15px;}
.ind_hd_rbtn ul li a{display:block;height:30px;padding:7px 5px 6px 29px;background:#f8f8f8;color:#5c6173;cursor:pointer;transition:all 0.3s;}
.ind_hd_rbtn ul li a .img_img{float:left;display:block;width:44px;height:30px;overflow:hidden;}
.ind_hd_rbtn ul li a .img_img img{vertical-align:top;width:auto;height:100%;}
.ind_hd_rbtn ul li a .img_title{display:block;margin-left:44px;height:30px;line-height:30px;font-size:19px;letter-spacing:2px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_hd_rbtn ul li a:hover{color:#E03941;background:#fff7eb;}
.ind_hd_rbtn ul li.num3{float:none;width:115px;height:101px;position:absolute;right:0;top:10px;padding-bottom:0;}
.ind_hd_rbtn ul li.num3 a{height:89px;padding:12px 5px 0;}
.ind_hd_rbtn ul li.num3 a .img_img{width:100%;height:46px;text-align:center;}
.ind_hd_rbtn ul li.num3 a .img_title{margin-left:0;float:left;width:100%;height:38px;line-height:38px;text-align:center;}
/*一网问-咨询链接2020-5-7*/
.ind_hd_link{margin-bottom: 20px;}
.ind_hd_link li{float: left;margin-right: 20px;}
.ind_hd_link li a{display: block;padding-top: 20px;height: 89px; color:#5c6173;text-align: center;background: #f8f8f8;border-radius: 3px;transition:all 0.3s;}
.ind_hd_link li a:hover{color:#E03941;}
.ind_hd_link li a .img_img{display:block;height:38px;overflow:hidden;}
.ind_hd_link li a .img_img img{vertical-align:top;width:auto;height:100%;}
.ind_hd_link li a .img_title{display: block;font-size: 19px;width:100%;height:30px;line-height:30px;margin-top: 5px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_hd_link1 li{width: 167px;}
.ind_hd_link1 li.num2{margin-right: 27px;}
.ind_hd_link1 li.num3{width: 194px;}
.ind_hd_link2 li.num1{width: 194px;margin-right: 27px;}
.ind_hd_link2 li{width: 155px;}
.ind_hd_link2 li.num3{margin-right: 0;}
/*一网问-信箱*/
.ind_szxxl{ border: 1px #eaeaea solid; height: 130px; width: 99.5%; background: rgb(253,241,242) left bottom no-repeat;}
.ind_szxxl .szxx_tit{ float: left; margin: 18px 0 0 55px; width: 146px; height: 96px; background: url("ind_hdtit.png") 0 0 no-repeat;}
.ind_szxxl .szxx_tit a{
	 padding: 62px 9px 0;
    height: 41px;
    line-height: 32px;
    /* text-align: center; */
    font-size: 21px;
    color: #E03941;
    font-weight: bold;
    display: block;
    font-size:20px;
font-family:Microsoft YaHei;
font-weight:400;
color:rgba(51,51,51,1);
	 }
.ind_szxxcon{ padding: 0px 0 0 170px; float: none;}
.ind_szxxcon li{ float: left; width: 235px; padding-left: 20px;}
.ind_szxxcon li .img{ width:44px; height: 44px; text-align: center;}
.ind_szxxcon li .img img{ width:100%;}
.ind_szxx_info{margin-left: 76px;}
.ind_szxx_info h2{ height: 44px; line-height: 44px; font-size: 21px;}
.ind_szxx_info p{ font-size: 12px; line-height: 18px; color: #999999; padding-right: 22px;}
.ind_szxx_info p span{display: block;}
.ind_szxx_info p i{font-style: normal;color: #E03941;}
.hd_szxxtj{float: left; line-height: 36px; margin-top:6px;padding-left: 84px;}
.hd_szxxtj .tj{margin: 0 12px;}
.hd_szxxtj .tj.num1{padding-left: 26px;background: url("hd_xbtn.png") 0 1px no-repeat;}
.hd_szxxtj i{font-style: normal;color: #E03941;}

.ind_szxx_link{border: 1px #eaeaea solid; height: 108px; width: 328px; overflow: hidden;}
.ind_szxx_link li{ width: 50%; float: left; padding: 19px 0 0; height: 70px;}
.ind_szxx_link li a{display: block; text-align: center; font-size: 0; line-height: 0; height: 100%;}
.ind_szxx_link li img,.ind_szxx_link li span{display: inline-block; cursor: pointer;}
.ind_szxx_link li img{width: auto; height: 38px; margin-top: -3px;}
.ind_szxx_link li span{width: 100%; padding: 3px 0 0; height: 30px; line-height: 30px; font-size: 21px;}
.ind_szxx_link li.num2 a{ border-left: 1px #cfcfcf solid;}
.ind_szxxl2{float: none !important; width: auto !important;}
.ind_szxxl2 .ind_szxxcon li{width: 439px;}
@media (min-width: 992px) and (max-width:1199px){
	.ind_szxxl{width: 648px;}
	.ind_szxx_link{width: 266px;}
	.ind_szxxcon{padding-left: 186px;}
	.ind_szxxcon li{padding-left: 0; width: 231px;}
	.ind_szxx_info p{padding-right: 0;}
	.ind_szxxl .szxx_tit{margin-left: 10px;}
	/*.ind_szxx_info{margin-left: 86px;}*/
    .hd_szxxtj{padding-left: 34px;}
	.ind_szxxl2 .ind_szxxcon li{width: 377px;}
}


/*一网问-省长信箱2020-5-11*/
.ind_hd_lbox{width:437px;}
.ind_mesgbox{margin-top:8px;position:relative;}
.ind_mesgbox .szxx_titr{position:absolute;right:0;top:-42px;height:30px;}
.ind_mesgbox .szxx_titr a{display:block;float:left;white-space:nowrap;height:30px;line-height:30px;font-size:16px;color:#a8abb7;padding-left:26px;background:url("ind_xxbtn.png") 0 -30px no-repeat;transition:all 0.3s;}
.ind_mesgbox .szxx_titr a:hover{background-position:0 0;color:#E03941;}
.ind_mesgbox .con{display:none;}
.ind_mesgbox .con.active{display:block;}
.ind_hdxx_xxk{padding-top:10px;height:36px;overflow:hidden;}
.ind_hdxx_xxk ul li{float:left;height:36px;background:#f8f8f8;width:177px;}
.ind_hdxx_xxk ul li.first{width:176px;border-right:#fff 1px solid;}
.ind_hdxx_xxk ul li a{display:block;height:36px;line-height:36px;text-align:center;font-size:17px;color:#999;letter-spacing:1px;}
.ind_hdxx_xxk ul li.active a,.ind_hdxx_xxk ul li a:hover{color:#E03941;}
.ind_mesglist{height:400px;overflow:hidden;}
.ind_mesglist li{height:34px;line-height:34px;font-size:15px;overflow: hidden;vertical-align: bottom;}
.ind_mesglist li p{float:left;height:34px;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
.ind_mesglist li p.p1{float:none;margin-right:50px;}
.ind_mesglist li p.p1 a{display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.ind_mesglist li p.p2,.ind_mesglist li p.p3{display:none;}
.ind_mesglist li p.p4{width:48px;float:right;color:#999;text-align:right;font-size:13px;}
.ind_mesglist li.head{display:none;}
.ind_hylist{padding-top:6px;}
.ind_hylist li{height:47px;line-height:47px;font-size:18px;overflow:hidden;vertical-align:bottom;}
.ind_hylist li a{display:block;float:none;margin-right:50px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.ind_hylist li .date{float:right;color:#999;white-space:nowrap;font-size:13px;}
.ind_hylist li img{display:none;}
/*一网问-访谈*/
.ind_hd_mbox{width:437px;margin-left:27px;}
.ind_ftcon{margin-top:18px;background:url("ind_zxft_bg.jpg") center bottom no-repeat;border:#eaeaea 1px solid;height:173px;padding:10px 20px 15px 30px;line-height:24px;
	overflow: hidden;
}
.ind_ftcon .ftimg{display:none;}
.ind_ftcon .ftcon .zy_con{display:none;} 
.ind_ftcon .ftcon p{height:24px;line-height:24px;vertical-align:bottom;font-size:15px;color:#666;margin-top:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.ind_ftcon .ftcon p span{display:block;width:51px;font-size:16px;font-weight:bold;float:left;}
.ind_ftcon .ftcon p.jb{height:96px;white-space:normal;}
.ind_ftcon .ftcon p.jb span.interview-names{height:96px;float:none;margin-left:51px;width:auto;}
.ind_ftcon .ftcon p.jb span.interview-names a{display:inline-block;color:#666;font-size:15px;font-weight:normal;}
.ind_ftcon .ftcon p.title{height:auto;line-height:36px;margin:0;white-space: normal;}
.ind_ftcon .ftcon p.title span{display:none;}
.ind_ftcon .ftcon p.title a{display:block;font-weight:bold;font-size:17px;color:#666;}
.ind_ftcon .ftcon p.title a:hover{color:#E03941;}
.ind_fttitle{height:36px;margin-top:12px;line-height:36px;background:url("ind_ft_wqtit.gif") 0 center no-repeat;font-size:17px;padding-left:12px;}
.ind_ftlist{line-height:34px;font-size:15px;}
.ind_ftlist ul li{height:34px;vertical-align:bottom;overflow:hidden;}
.ind_ftlist ul li a{display:block;cursor:pointer;}
.ind_ftlist ul li .date{display:block;float:right;width:auto; padding-left: 5px; text-align:right;color:#999;font-size:13px;letter-spacing:0;}
.ind_ftlist ul li .intro{margin-right:80px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
/*一网问-征集*/
.ind_hd_rbox{width:437px;}
.ind_dczjcon{height:190px;margin-top:4px;overflow:hidden;position:relative;}
.ind_dczjcon ul li{height:44px;line-height:22px;padding:11px 0 11px;border-bottom:#cfcfcf 1px dashed;overflow:hidden;position:relative;}
.ind_dczjcon ul li .date{display:block;position:absolute;right:3px;top:10px;font-size:13px;color:#999;}
.ind_dczjcon ul li .zjcon{margin-right:45px;height:44px;overflow:hidden;}
.ind_dczjcon ul li .zjcon .left{float:none;font-size:15px;}
.ind_dczjcon ul li .zjcon .zt{font-size:12px;color:#a8abb7;}
.ind_dczjcon ul li .zjcon .zt i{font-style:normal;}
.ind_dczjcon ul li .zjcon .starting i{color:#E03941;}
.ind_dczjcon ul li .zjcon .result{font-size:12px;color:#a8abb7;}
.ind_dczjcon ul li .zjcon .result:hover{color:#E03941;}
.ind_hd_btn{margin-top:20px;height:116px;overflow:hidden;}
.ind_hd_btn ul li{float:left;width:160px;height:52px;line-height:48px;font-size:19px;padding-bottom:12px;}
.ind_hd_btn ul li a{display:block;height:52px;text-align:center;color:#5c6173;background:#f8f8f8;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;transition:all 0.3s;}
.ind_hd_btn ul li a:hover{background-color:#fff7eb;color:#E03941;}
.ind_hd_btn ul li a .ico{display:none;}
.ind_hd_btn ul li a img{display: inline-block; width: auto; height:auto; vertical-align: middle;}
.ind_hd_btn ul li a span{display: none;}
.ind_hd_btn ul li.num3{width:100%;}
/*.ind_hd_btn ul li.num1 a i{font-style:normal;font-size:32px;font-family:"FangSong";margin:0 2px 0 10px;vertical-align:middle;font-weight:bold;}
.ind_hd_btn ul li.num1 a .ico{display:inline-block;width:31px;height:32px;vertical-align:middle;background:url("ind_yijian.png") center center no-repeat;}*/
.ind_hd_btn ul li.num2{margin-left:10px;}
/*专题专栏*/
.ind_ztmaincon{width:100%;background:#f2f2f2;padding:25px 0 30px;}
.ind_ztimgbox{height:88px;position:relative;padding:0 35px 0 82px;}
.ind_ztimgbox .title{display:block;width:23px;height:82px;background:#E03941;padding:6px 5px 0;line-height:19px;text-align:center;font-size:18px;color:#fff;overflow:hidden;position:absolute;left:0;top:0;}
.ind_ztimgbox .prev,.ind_ztimgbox .next{position:absolute;top:27px;width:20px;height:34px;overflow:hidden;cursor:pointer;background:url(ywdt_ztprev.png) no-repeat;z-index:9;}
.ind_ztimgbox .prev{left:48px;background-position:0 0;}
.ind_ztimgbox .next{right:0;background-position:-40px 0;}
.ind_ztimgbox .prev:hover{background-position:-20px 0;}
.ind_ztimgbox .next:hover{background-position:-60px 0;}
.ind_ztimglist{position:relative;width:100%;height:88px;overflow:hidden;z-index:8;}
.ind_ztimglist ul li{float:left;width:366px;height:88px;overflow:hidden;}
.ind_ztimglist ul li a{display:block;width:341px;height:60px;line-height:60px;background:#f9f9f9;font-size:20px;color:#666;padding:14px 5px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:0.4s all;cursor:pointer;}
.ind_ztimglist ul li a:hover{color:#E03941;}
.ind_ztimglist ul li a img{vertical-align:middle;height:40px;width:auto;}
.ind_ztimglist ul li a span{padding-left:10px;vertical-align:middle;}
.ind_ztimglist ul li a .lang{line-height:30px;white-space:normal;display:inline-block;height:60px;overflow:hidden;}
/*推荐专题*/
.ind_topztimgbox{height:138px;overflow:hidden;}
.ind_topztimgbox ul li{float:left;width:288px;height:88px;overflow:hidden;margin-left:15px;}
.ind_topztimgbox ul li.num1{margin-left:0;}
.ind_topztimgbox ul li a{display:block;height:60px;line-height:60px;font-size:22px;color:#666;padding:14px 5px;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;transition:0.4s all;cursor:pointer;}
.ind_topztimgbox ul li a:hover{color:#E03941;}
.ind_topztimgbox ul li a img{vertical-align:middle;height:40px;width:auto;}
.ind_topztimgbox ul li a span{padding-left:15px;vertical-align: middle;}
.ind_topztimgbox ul li a .lang{line-height:30px;white-space: normal;display:inline-block;height:60px;overflow:hidden;}



/*******首页静态-主体end******/'\'\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'/




















/*@media (max-width: 1450px) and (min-width: 1173px){
	

.ind_treeeconts .hd ul {
	.hd.hidden-lg.hidden-md{display: none !important; }

}*/




@media (min-width:1198px) {

 .buefse{
 	display: none !important;
 }
}





    
    
    










